Name: xfe
Version: 0.70
Release: alt1.1.1
License: GPL
Group: File tools
Source: %{name}-%{version}.tar.gz
Summary: X File Explorer (Xfe) is a filemanager for X. 

# Automatically added by buildreq on Tue Aug 03 2004
BuildRequires: XFree86-libs gcc-c++ hostinfo libfox-devel libpng3-devel libstdc++-devel zlib-devel

%description
X File Explorer (Xfe) is a filemanager for X. It is based on the popular X Win Commander, which is
discontinued. Xfe is desktop independent and is written with the C++ Fox Toolkit. It has Windows Commander
or MS-Explorer look and is very fast and simple. The main features are: file associations,
mount/umount devices, directory tree for quick cd, change file attributes, auto
save registry, compressed archives view/creation/extraction and much more.

%prep
%setup -q

%build
%configure
%make_build

%install
%makeinstall
%find_lang %name

%clean

%files -f %name.lang
%defattr(-,root,root)
%doc AUTHORS COPYING README TODO FAQ BUGS
%{_bindir}/*
%{_libdir}/foxicons
%{_libdir}/foxrc
%{_datadir}/pixmaps/*
%{_mandir}/man1/*

%changelog
* Thu Jan 20 2005 ALT QA Team Robot <qa-robot@altlinux.org> 0.70-alt1.1.1
- Rebuilt with libstdc++.so.6.

* Tue Aug 03 2004 Nick S. Grechukh <gns@altlinux.ru> 0.70-alt1.1
- fixed buildreq 

* Tue Aug 03 2004 Nick S. Grechukh <gns@altlinux.ru> 0.70-alt1
- packaged for ALT.

* Thu Jul 29 2004 Roland Baudin <roland65@free.fr>
- FOX 1.2.x support.

* Fri Dec 19 2003 Roland Baudin <roland65@free.fr>
- Rebuild for Fedora Core 1.

* Mon Oct 8 2003 Roland Baudin <roland65@free.fr>
- Add of libPNG requirements.

* Mon Sep 8 2003 Roland Baudin <roland65@free.fr>
- Spec file for RedHat 9.

* Fri Jul 18 2003 Roland Baudin <roland65@free.fr>
- Add of the man pages and fix of the locale.alias problem.

* Mon Apr 14 2003 Roland Baudin <roland65@free.fr>
- Fixed the Xfe icon destination.
 
* Fri Apr 11 2003 Roland Baudin <roland65@free.fr>
- Add of i18n.

* Tue Jan 28 2003 Roland Baudin <roland65@free.fr>
- Add of the '--with-static' build option.

* Thu Oct 15 2002 Roland Baudin <roland65@free.fr>
- First release of the spec file for RedHat 7.3.
